### Method

# Gtk Picture get_paintable

#### Declaration [src]

    GdkPaintable*
    gtk_picture_get_paintable (
      GtkPicture* self
    )

#### Description [src]

Gets the `GdkPaintable` being displayed by the `GtkPicture`.

Gets property | `Gtk.Picture:paintable`

#### Return value

Type: `GdkPaintable`

The displayed paintable.

The returned data is owned by the instance.
The return value can be `NULL`.